@charset "utf-8";

/*!* Noto Sans KR *!
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
!* Noto Sans JP *!
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
!* Noto Sans TC (중국어 간체자) *!
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
!* Noto Sans SC (중국어 번체자) *!
@import url(//fonts.googleapis.com/earlyaccess/notosanssc.css);*/

:lang(ko) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(en) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(ja) * { font-family: 'Noto Sans JP', 'Noto Sans KR', sans-serif !important}
:lang(zh) * { font-family: 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KR', sans-serif !important}
:lang(tc) * { font-family: 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KR', sans-serif !important}
:lang(fr) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(pl) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(es) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(th) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(ms) * { font-family: 'Noto Sans KR', sans-serif !important}
:lang(tr) * { font-family: 'Noto Sans KR', sans-serif !important}

html{-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}

body 	{margin:0; padding:0; letter-spacing:0px; color:#363636; line-height:1.5em; font-size:12px !important; height:100%; width:100%;
    font-family:'Noto Sans KR', sans-serif !important;}

input, div, p, 
ul, li, ol, span			{margin:0; padding:0;}
ul li									{list-style:none;}
img										{border:none;}				
table									{table-layout:auto; word-break:normal;} /* 단어 단위로 줄바꿈(문자단위:break-all)*/
input[type=button]		{font-size:11px;}
input, select {
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

/**************** 링크 **********************/
a 										{outline:none;}
a:link,
a:active,
a:visited,
a:hover								{color:#363636; text-decoration:none;}

.red a:link,
.red a:active,
.red a:visited				{color:#ff0000; text-decoration:none;}	
.red a:hover					{color:#ff0000; text-decoration:underline;}	

a:link span.crf-link,
a:active span.crf-link,
a:visited span.crf-link,		
a:hover span.crf-link 			{color:#ff0000; font-weight:bold; text-decoration:underline;}	

/**************** 공통 **********************/
.left									{float:left;}
.right								{float:right;}
.tLeft							    {text-align:left;}
.tCenter							{text-align:center;}
.tRight								{text-align:right;}
.tLine								{text-decoration:underline; cursor:pointer;}
.clear								{clear:both;}
.fwb									{font-weight:bold;}
.fwn									{font-weight:normal;}
.f10									{font-size:10px; letter-spacing:-0.1em;}
.f11									{font-size:11px;}
.mr5									{margin-right:5px;}
.mt10                                   {margin-top:10px;}
.mt20                                   {margin-top:20px;}
.mt40                                   {margin-top:40px;}
.pt5									{padding-top:5px;}
.pt10									{padding-top:10px;}
.pt20									{padding-top:20px;}
.pb10									{padding-bottom:10px;}
.pb20									{padding-bottom:20px;}
.pl5									{padding-left:5px;}
.pl15									{padding-left:15px;}
.pl30									{padding-left:30px;}
.pr15									{padding-right:15px;}
.pr5									{padding-right:5px;}
.blue									{color:#4a90e2 !important;}
.red									{color:#ff0000 !important;}
.line									{text-decoration:underline !important;}
.gray-bg							{background-color:#f5f5f5;}
.italic								{font-style:italic;}
/*.gray									{color:#b9b9b9; cursor:text; text-shadow:rgb(255,255,255) 1px 1px 0;}*/
.vMiddle							{vertical-align:middle;}

.textOverFlow						{display:inline-block; width:400px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.textOverFlow:hover {display:inline-block; width:400px; white-space:normal; text-overflow:clip; overflow:hidden;}

.disabled 							{background-color:lightgray; color:lightgray;}

/**************** login **********************/

#log-in-wrap									{position:absolute; top:50%; left:50%; height:630px; width:630px; margin-top:-315px; margin-left:-315px;}
.log-in-box										{margin:5px; float:left;}
.log-in-bottom									{position:relative; font-size:9px;}
.log-in-bottom > div#user-language				{bottom:0px; right:15px; position:absolute;}
.log-in-bottom > div#user-language	> img		{vertical-align:bottom;}
.green-cube										{width:300px; height:300px; background-color:#a4a4a4; color:#ffffff; text-align:left; font-size:13px;}
.gray-cube										{width:300px; height:300px; background-color:#a4a4a4; color:#ffffff; text-align:left; font-size:13px; font-weight:bold;}

.log-in-box input.btn					{border:1px solid #999999; padding:2px 0; background-color:#6d6d6d; height:26px; width:257px; font-size:12px; font-weight:bold; color:#ffffff;}
.log-in-box input.txt					{border:1px solid #999999; padding:2px; height:22px; width:258px; font-size:13px; color:#363636; box-sizing:border-box; -moz-box-sizing:border-box;}
.log-in-box input.txt-b				{border:1px solid #999999; padding:2px; height:22px; width:258px; font-size:13px; color:#595959; background-color:#e3e3e3;}

.log-in-box a:link,
.log-in-box a:active,
.log-in-box a:visited,
.log-in-box a:hover						{text-decoration:none; color:#ffffff;}

.cube-title										{padding:17px 20px; background-color:#e31212; color:#ffffff; border-bottom:2px solid #ffffff;}
.cube													{padding:20px;}
.cube1												{padding:10px 20px;}

.tab-wrap									{zoom:1; position:absolute; top:0px; left:0; width:120px; height:100%;}
.tab-wrap:after						{clear:both; height:0; content:"."; display:block; visibility:hidden;}
.tab-on										{text-align:center; padding:20px 0; font-size:12px; color:#1c94c4; background-color:#ffffff; border-left:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; font-weight:bold;}
.tab-off									{text-align:center; padding:20px 0; font-size:12px; color:#787878; background-color:#efefef; border-right:1px solid #cdcdcd; border-left:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; 
													box-shadow:inset -2px 3px 8px -2px #cdcdcd; 
													-webkit-box-shadow:inset -2px 3px 8px -2px #cdcdcd; 
													-moz-box-shadow:inset -2px 3px 8px -2px #cdcdcd; 
													-o-box-shadow:inset -2px 3px 8px -2px #cdcdcd; 
													-ms-box-shadow:inset -2px 3px 8px -2px #cdcdcd; 
													}
.table-wrap								{}
.table-wrap2							{margin:0 0 0 155px;}
.table-title							{padding:20px 0 5px 0; color:#363636; font-weight:bold; line-height:25px;font-size:17px;}
.table-title div a 				{font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:6px 10px 5px 10px;}
.table-wrap1							{padding:15px 0 30px 0; margin:30px 0 30px 0;}

.tstyle00 								{font-size:12px; text-align:center; border-top:1px solid #e78f08; overflow-x:hidden; overflow-y:auto;}
.tstyle00 thead tr:first-child th:first-child {border-left:1px solid #e78f08;}
.tstyle00 thead th				{padding:3px 5px; background-color:#f6a828; border-right:1px solid #e78f08; border-bottom:1px solid #e78f08; color:#ffffff; 
													/*box-shadow:inset 0 0 8px 3px #f79900; 
													-webkit-box-shadow:inset 0 0 8px 3px #f79900; 
													-moz-box-shadow:inset 0 0 8px 3px #f79900; 
													-o-box-shadow:inset 0 0 8px 3px #f79900; 
													-ms-box-shadow:inset 0 0 8px 3px #f79900;*/ 
													}
.tstyle00 tbody td				{padding:3px 5px; border-right:1px solid #dedede; border-bottom:1px solid #dedede;}
.tstyle00 tbody tr td:first-child {border-left:1px solid #dedede;}
.tstyle00 td.set-row-num	{padding:2px 10px; color:#1c94c4; text-align:left; background-color:#f5f5f5; font-size:11px;}

.tstyle01									{border-left:1px dotted #cdcdcd; border-top:1px dotted #cdcdcd; overflow-x:hidden; overflow-y:auto; color:#343434;}
.tstyle01 thead th				{padding:3px 5px; font-size:11px; border-right:1px dotted #cdcdcd; border-bottom:1px dotted #cdcdcd; text-align:center; background-color:#f5f5f5; font-weight:normal;}
.tstyle01 tbody td				{padding:3px 5px; font-size:12px; border-right:1px dotted #cdcdcd; border-bottom:1px dotted #cdcdcd; text-align:center; background-color:#ffffff;}
.tstyle01 thead th span			{color:#ff0000; vertical-align:middle;}

.set-row-num							{padding:2px 10px; color:#1c94c4; text-align:left; background-color:#f5f5f5; font-size:11px; border-bottom:1px solid #dedede; border-left:1px solid #dedede; border-right:1px solid #dedede;}
.set-row-num select				{padding:0px; font-size:11px;}

.table-title .btn-desc 			{text-align:right; color:#1c94c4; font-weight:normal; font-size:11px;}
.table-title .btn-desc span	span	{vertical-align:middle;}

th a span {line-height:22px; font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:2px 5px;}

td.td-deleted input[type=text]					{text-decoration:line-through; color:#ff0000;}
td.td-deleted div					{text-decoration:line-through; color:#ff0000;}
td a span 								{line-height:22px; font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:2px 5px; margin:1px; white-space:nowrap;}
td a span:hover						{background-color:#e1e1e1; color:#097caa;}

tr.tr-deleted span.num {text-decoration:line-through; color:#ff0000;}
tr.tr-deleted div {text-decoration:line-through; color:#ff0000;}
tr.tr-deleted input {text-decoration:line-through; color:#ff0000;}
tr.tr-deleted textArea {text-decoration:line-through; color:#ff0000;}
tr.tr-deleted select {text-decoration:line-through; color:#ff0000;}

/*td textarea {margin-top:4px; width:90%; resize:vertical; height:45%;}*/

.tstyle02 								{font-size:12px; border-left:1px solid #cdcdcd; border-top:1px solid #cdcdcd;}
.tstyle02 th							{padding:5px; font-weight:normal; background-color:#e9e9e9; color:#1c94c4; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;}
.tstyle02 th span						{color:#ff0000; vertical-align:middle;}
.tstyle02 td							{padding:5px; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;}
.tstyle02 select						{font-size:11px;}
.tstyle02 td input[type=checkbox], .tstyle02 td input[type=radio]	{vertical-align:middle;}


.tstyle03 								{font-size:11px; text-align:center; border-top:1px solid #a66aac; overflow-x:hidden; overflow-y:auto;}
.tstyle03 thead tr:first-child th:first-child {border-left:1px solid #a66aac;}
.tstyle03 thead th				{padding:3px 0px; font-weight:normal; background-color:#a66aac; border-right:1px solid #a66aac; border-bottom:1px solid #a66aac; color:#ffffff;}
.tstyle03 thead th span			{color:#ff0000; vertical-align:middle;}

/*.tstyle04 								{font-size:12px; border-left:1px solid #cdcdcd; border-top:1px solid #cdcdcd; text-align:center;}*/
/*.tstyle04 th							{padding:5px; font-weight:normal; background-color:#e9e9e9; color:#1c94c4; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;}*/
/*.tstyle04 th span						{color:#ff0000; vertical-align:middle;}*/
/*.tstyle04 td							{padding:5px; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd;}*/
/*.tstyle04 select						{font-size:11px;}*/
/*.tstyle04 td input[type=checkbox], .tstyle02 td input[type=radio]	{vertical-align:middle;}*/
/*.tstyle04 tbody tr td:first-child {border-left:1px solid #dedede;}*/
/*.tstyle04 td.set-row-num	{padding:2px 10px; color:#1c94c4; text-align:left; background-color:#f5f5f5; font-size:11px;}*/

.tstyle05 								{font-size:11px; text-align:center; border-top:1px solid #a66aac; overflow-x:hidden; overflow-y:auto;}
.tstyle05 thead tr:first-child th:first-child {border-left:1px solid #a66aac;}
.tstyle05 thead th				{padding:3px 0px; font-weight:normal; background-color:#a66aac; border-right:1px solid #a66aac; border-bottom:1px solid #a66aac; color:#ffffff;}
.tstyle05 thead th span			{color:#ff0000; vertical-align:middle;}

.entry-list											{border-top:3px dotted #e1e1e1; border-bottom:3px dotted #e1e1e1; padding:15px 15px 15px 0; background-color:#f9f9f9;}	
.entry-list ul									{padding:3px 0;}
.entry-list ul li								{padding:2px 0 2px 20px;}
.entry-list ul li span					{display:inline-block; vertical-align:-10px; border:1px solid #cccccc; background-color:#ffffff; padding:4px 7px; max-width:920px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.entry-list ul li span:hover		{text-decoration:underline; cursor:pointer;}
.entry-list ul li span img			{vertical-align:-3px; padding-right:5px;}
.entry-list ul li span.entry-list-selected	{color:#ffffff; border:1px solid #e78f08; background-color:#f6a828; padding:4px 7px; cursor:pointer;}
.entry-list ul li span.deleted		{text-decoration:line-through; color:#ff0000;}
.entry-list-search							{padding:0 0 10px 20px;}
.entry-list-search input[type=text]	{padding:2px 3px; height:18px; width:250px;}
.entry-list-search a span 				{font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:6px 10px 5px 10px;}
.entry-list-search a span:hover		{background-color:#e1e1e1; color:#097caa;}
.entry-list-title					{padding:20px 0 5px 0; color:#787878; font-weight:bold; line-height:25px;}
.entry-list-title div a 				{font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:6px 10px 5px 10px;}
.ico_selected						{float:left; margin-right:5px; width:16px; height:16px; background:url("../image/selected.png") 0px 0px no-repeat;}
.ico_selected:hover						{background-position:-16px 0; cursor:pointer;}
.ico_checked							{float:left; margin-right:5px; width:16px; height:16px; background:url("../image/check.png")}

/*.node-wrap									{width:100%;}
.node-wrap > ul							{}
.node-wrap ul li						{zoom:1; padding-top:3px;}
.node-wrap ul li:after			{clear:both; height:0; content:"."; display:block; visibility:hidden;}
.node-wrap li	ul li					{padding-left:20px;}
.node-wrap li .handle  			{margin-right:15px; margin-left:20px; width:16px; 
									background-image:url('/resources/image/arrow-move_new.png'); 
									background-repeat:no-repeat; background-position:center center; display:inline-block !important; cursor:move;}
.node-wrap li .handler > div	{float:left; width:50%; text-align:right;}
.node-wrap li .handler > .num	{text-align:left;}
.node-wrap li .placeHolder  	{mrgin-top:5px; border:1px dashed #cccccc;}
.node-wrap li .phLeft 			{display:inline-block; height:100%; width:5px;}
.node-wrap li .phCenter 		{display:inline-block; height:100%; width:30px;}
.node-wrap li .phRight 			{display:inline-block; height:100%; width:80%;}
.node-wrap span.chevronWrap 	{width:26px; display:inline-block;}
.node-wrap .liContent tbody td  {border-right:1px dashed #cccccc;}
.node-list-wrap-c						{border:1px solid #cccccc; background-color:#e4f4ff; padding:5px 10px;}
.node-list-wrap-c .left						{vertical-align:middle; line-height:24px;}
.node-list-wrap-s						{border:1px solid #cccccc; background-color:#f6ffe4; padding:5px 10px;}
.node-list-wrap-s .left						{vertical-align:middle; line-height:24px;}
.node-list-wrap-t						{border:1px solid #cccccc; background-color:#ffe4e4; padding:5px 10px;}
.node-list-wrap-t .left						{vertical-align:middle; line-height:24px;}
.node-function							{font-weight:bold; color:#1c94c4;}
.leaf-wrap									{padding:3px 0 0 30px;}
.leaf-wrap tbody tr td 						{text-align:center;}
.leaf-wrap tbody tr td input 				{width:90%;}*/


#constantHTML {display:none;}

/**************** paging **********************/

.paging-wrap								{padding:20px 0 20px 0; text-align:center; letter-spacing:-1px;}
.paging-wrap  a							{margin:0 3px; padding:3px 6px; font-size:11px; font-weight:bold;}
/*.page-on										{background:#f6a828; border:1px solid #e78f08 !important; color:#ffffff !important;}*/
.paging-wrap  a:link,
.paging-wrap  a:active,
.paging-wrap  a:visited			{border:1px solid #cccccc; color:#1c94c4; text-decoration:none;}
/*.paging-wrap  a:hover				{background:#f6a828; border:1px solid #e78f08; color:#ffffff; text-decoration:none;}*/


/**************** popup **********************/

.popup-wrap									{position:absolute; top:50%; left:50%; height:630px; width:700px; margin-top:0px; margin-left:0px; top:0px; left:0px; overflow-x:auto; overflow-y:auto; 
														background-color:#ffffff; border:1px solid #cdcdcd; color:#424242; box-shadow:1px 1px 10px #cdcdcd;}
.popup-layout								{padding:10px;}
.popup-title								{padding:0 0 5px 0; color:#787878; font-weight:bold; line-height:25px;}
.popup-btn									{clear:both; text-align:center; padding-top:20px;}
.popup-btn a span 					{line-height:22px; font-size:11px; font-weight:bold; color:#1c94c4; border:1px solid #cccccc; background-color:#f6f6f6; padding:6px 10px 5px 10px;}
.popup-btn a span:hover			{background-color:#e1e1e1; color:#097caa;}


/**************** button **********************/

.button {
    font-family: NotoSansCJKKr, sans-serif;
    font-size: 11px;
    background: #d8d8d8;
    color: #ffffff !important;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    padding:5px 12px 5px;
    margin-right:5px;
    cursor:pointer;
    box-shadow: 0 2px 5px 1px #b4b4b4;
    border-radius: 2px;
}

.button:active {
    /*box-shadow:inset rgba(0,0,0,0.4) 0px 0px 6px; */
}

#bottom-wrap > .page-btn .button {
    color: #363636;
    font-size: 13px;
    font-weight: 400;
    padding: 6px 18px;
    margin-right: 10px;
}

#bottom-wrap > .page-btn .button:hover {
    opacity: 0.8;
}

/* 
* button type classes
* 
* button-submit (form submit이 발생하는 경우)
* button-action (save없이 add가 있는 경우, action 발동 시 dialog 또는 화면 이동이 발생 하는 경우)
* button-default (download 등)
 */
.button-submit {
    background: #6930b8;
    color: #ffffff !important;
}

.button-action {
    background: #816af8;
    color: #ffffff !important;
}

.button-default {
    color: #363636 !important;
}

.edit-button {
    font-family: NotoSansCJKKr, sans-serif;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    cursor:pointer;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 500;
    padding: 6px 20px;
    margin-right: 10px;
}

.edit-button:active {
  box-shadow:inset rgba(0,0,0,0.4) 0px 0px 6px;
}

.edit-button:hover {
    opacity: 0.8;
}

/*
 * start of @Deprecated
 * 이전 button style 
 **/
.orange {
  background:rgb(255,183,0); 
  background:-moz-linear-gradient(top,  rgba(255,183,0,1) 0%, rgba(255,140,0,1) 100%); 
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,0,1)), color-stop(100%,rgba(255,140,0,1))); 
  background:-webkit-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%); 
  background:-o-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%); 
  background:-ms-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%); 
  background:linear-gradient(to bottom,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%); 
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb700', endColorstr='#ff8c00',GradientType=0 );*/
  border:1px solid #e59500; 
}
  
.orange:hover {
  background:rgb(255,203,72); 
  background:-moz-linear-gradient(top,  rgba(255,203,72,1) 0%, rgba(255,156,35,1) 100%); 
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,203,72,1)), color-stop(100%,rgba(255,156,35,1))); 
  background:-webkit-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%); 
  background:-o-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%); 
  background:-ms-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%); 
  background:linear-gradient(to bottom,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%); 
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb48', endColorstr='#ff9c23',GradientType=0 );*/
}

.green {
  background:#82cc5d; 
  background:-moz-linear-gradient(top,  #82cc5d 0%, #53b73c 100%); 
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#82cc5d), color-stop(100%,#53b73c)); 
  background:-webkit-linear-gradient(top,  #82cc5d 0%,#53b73c 100%); 
  background:-o-linear-gradient(top,  #82cc5d 0%,#53b73c 100%); 
  background:-ms-linear-gradient(top,  #82cc5d 0%,#53b73c 100%); 
  background:linear-gradient(to bottom,  #82cc5d 0%,#53b73c 100%); 
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cc5d', endColorstr='#53b73c',GradientType=0 );*/
  border:1px solid #429E34; 
}

.green:hover {
  background:#99cc80; 
  background:-moz-linear-gradient(top,  #99cc80 0%, #53b73c 100%); 
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cc80), color-stop(100%,#53b73c)); 
  background:-webkit-linear-gradient(top,  #99cc80 0%,#53b73c 100%); 
  background:-o-linear-gradient(top,  #99cc80 0%,#53b73c 100%); 
  background:-ms-linear-gradient(top,  #99cc80 0%,#53b73c 100%); 
  background:linear-gradient(to bottom,  #99cc80 0%,#53b73c 100%); 
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cc80', endColorstr='#53b73c',GradientType=0 );*/
}

.gray {
  background:#cccccc;
  background:-moz-linear-gradient(top,  #cccccc 0%, #b8b8b8 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#b8b8b8));
  background:-webkit-linear-gradient(top,  #cccccc 0%,#b8b8b8 100%);
  background:-o-linear-gradient(top,  #cccccc 0%,#b8b8b8 100%);
  background:-ms-linear-gradient(top,  #cccccc 0%,#b8b8b8 100%);
  background:linear-gradient(to bottom,  #cccccc 0%,#b8b8b8 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#b8b8b8',GradientType=0 );*/
  border:1px solid #9e9e9e;
}

.gray:hover {
  background:#cccccc;
  background:-moz-linear-gradient(top,  #d9d9d9 0%, #b8b8b8 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(100%,#53b73c));
  background:-webkit-linear-gradient(top,  #d9d9d9 0%,#b8b8b8 100%);
  background:-o-linear-gradient(top,  #d9d9d9 0%,#b8b8b8 100%);
  background:-ms-linear-gradient(top,  #d9d9d9 0%,#b8b8b8 100%);
  background:linear-gradient(to bottom,  #d9d9d9 0%,#b8b8b8 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#b8b8b8',GradientType=0 );*/
}

.cyan {
  background:rgb(130,207,241);
  background:-moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background:-webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background:-o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background:-ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background:linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );*/
  border:1px solid #3cafcf;
}
  
.cyan:hover {
  background:rgb(153,216,244);
  background:-moz-linear-gradient(top,  rgba(153,216,244,1) 0%, rgba(79,183,236,1) 100%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,216,244,1)), color-stop(100%,rgba(79,183,236,1)));
  background:-webkit-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
  background:-o-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
  background:-ms-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
  background:linear-gradient(to bottom,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
  /*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#99d8f4', endColorstr='#4fb7ec',GradientType=0 );*/
}

/*
 * end of @Deprecated
 * 이전 button style 
 **/

/**************** scroll area **********************/
.scrollAreaTop {display:none;position:absolute;width:100%;height:10px;border-top-width:1px;border-top-color:#cdcdcd;border-top-style:solid;background:#e9e9e9;text-align:center;}
.scrollAreaTop .scrollAreaUp {width:180px;height:10px;border-top-width:1px;border-top-color:#a769aa;border-top-style:solid;background:url(/resources/image/scroll-up.png) top center no-repeat;margin:0 auto;}
.scrollAreaTop .scrollAreaUpHover {height:10px;border-top-width:1px;border-top-color:#6980aa;border-top-style:solid;background:url(/resources/image/scroll-up-over.png) top center no-repeat;}
/* .scrollAreaTop .scrollAreaUp {z-index:9999; position:absolute; text-align:center; opacity:0.5; left:0px; width:100%; height:30px; display:none; top:0px; margin-top:10px;}*/

.scrollAreaBottom {display:none;position:absolute;width:100%;height:10px;bottom:0px; margin-bottom:40px;border-bottom-color:#cdcdcd;border-bottom-style:solid;background:#e9e9e9;text-align:center;}
.scrollAreaBottom .scrollAreaDown {width:180px;height:10px;border-bottom-width:1px;border-bottom-color:#a769aa;border-bottom-style:solid;background:url(/resources/image/scroll-down.png) top center no-repeat;margin:0 auto;}
.scrollAreaBottom .scrollAreaDownHover{height:10px;border-bottom-width:1px;border-bottom-color:#6980aa;border-bottom-style:solid;background:url(/resources/image/scroll-down-over.png) top center no-repeat;}
/*.scrollAreaBottom .scrollAreaDown {z-index:9999; position:absolute; text-align:center; opacity:0.5; left:0px; width:100%; height:30px; display:none; bottom:0px; margin-bottom:10px;}*/

/**************** Loding **********************/  
#ajax-loader-overlay {position:fixed; top:0; left:0; height:100%; width:100%; background:#000000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* IE 8 */filter:alpha(opacity=20); /* IE 5-7 */opacity:0.2; z-index:10000000;} 

#ajax-loader {position:fixed; top:0; left:0; height:100%; width:100%; background:transparent url('../image/loading.gif') no-repeat fixed center; z-index:100000000;}

/**************** left and right layout **********************/  
.layer-wrap .table-wrap2 {margin:0 0 0 0;}

.table-left {float:left; width:500px; margin:0 0 0 130px;}
.table-left .table-wrap2 {margin:0 0 0 0;}
.table-left ul li span {max-width:90%;}
.table-left .entry-list-search input[type=text] {width:150px;}

.table-left .entry-list {padding:15px 0px 15px 0;}
.table-left .entry-list ul {overflow-y:auto; max-height:700px;}
.table-left .entry-list ul li ul{overflow-y:visible; max-height:100%;}

.table-right {float:left; margin:0 0 0 640px; position:absolute; min-width:535px;}
.table-right .table-wrap2 {margin:0 0 0 0;}

.table-left .entry-list {padding:15px 0px 15px 0;}
.table-left .entry-list ul {overflow-y:auto; max-height:700px;}

/**************** multi editor **********************/  
.editTree-list-wrap {border:1px solid #cccccc; background-color:#e9e9e9; padding:5px 0px;}

.editTree-list-wrap div.liContent td {text-align:center;}

.editTree-list-wrap div.innerContent {padding:20px 10px 5px 30px;}

/**************** release *********************/
.release-left{float: left; width: 40%; padding-right: 8px;}
.release-left .table-wrap2 {margin:0 0 0 0;}
.release-left .table-wrap2 .table-title {padding: 0px 0 5px 0;color: #363636;font-weight: bold;line-height: 25px; font-size: 17px;}

.release-right { float : left; width: 50%;}
.release-right .error-head {padding: 0px 0 10px 0;color: #363636;font-weight: bold;line-height: 25px; font-size: 17px;}
/*.release-right .error-body {width:600px; height:700px; max-height:700px; border-top:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd;}*/
.release-right .error-body {width:100%; height:700px; max-height:700px;}
.release-right .error-body textarea{width:100%; height:700px; max-height:700px; font-size:12px;    box-shadow: 0 0 5px 2px #d0d0d0;}

/**************** autocomplete **********************/ 
.ui-helper-hidden {display:none;}
.ui-helper-hidden-accessible {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px;}
.ui-helper-reset {margin:0; padding:0; border:0; outline:0; line-height:1.3; text-decoration:none; font-size:100%; list-style:none;}

.ui-helper-clearfix:before,
.ui-helper-clearfix:after {content:""; display:table; border-collapse:collapse;}
.ui-helper-clearfix:after {clear:both;}
.ui-helper-clearfix {min-height:0; /* support:IE7 */}
.ui-helper-zfix {width:100%; height:100%; top:0; left:0; position:absolute; opacity:0; filter:Alpha(Opacity=0);}

.ui-front {z-index:101;}

.ui-widget {font-family:Verdana,Arial,sans-serif; font-size:1.1em;}
.ui-widget .ui-widget {font-size:1em;}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {font-family:Verdana,Arial,sans-serif; font-size:1em;}
.ui-widget-content {border:1px solid #aaaaaa; background:#ffffff  50% 50% repeat-x; color:#222222;}
.ui-widget-content a {color:#222222;}
.ui-widget-header {border:1px solid #aaaaaa; background:#cccccc 50% 50% repeat-x; color:#222222; font-weight:bold;}
.ui-widget-header a {color:#222222;}

.ui-autocomplete {position:absolute; top:0; left:0; cursor:default;}
 
.ui-menu {list-style:none; padding:2px; margin:0; display:block; outline:none;}
.ui-menu .ui-menu {margin-top:-3px; position:absolute;}
.ui-menu .ui-menu-item {margin:0; padding:0; width:100%; /* support:IE10, see #8844 */}
.ui-menu .ui-menu-divider {margin:5px -2px 5px -2px; height:0; font-size:0; line-height:0; border-width:1px 0 0 0;}
.ui-menu .ui-menu-item a {text-decoration:none; display:block; padding:2px .4em; line-height:1.5; min-height:0; /* support:IE7 */font-weight:normal;}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {font-weight:normal; margin:-1px;}

.ui-menu .ui-state-disabled {font-weight:normal; margin:.4em 0 .2em; line-height:1.5;}
.ui-menu .ui-state-disabled a {cursor:default;}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {border:1px solid #999999; background:#dadada 50% 50% repeat-x; font-weight:normal; color:#212121;}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {border-top-left-radius:4px;}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {border-top-right-radius:4px;}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {border-bottom-left-radius:4px;}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {border-bottom-right-radius:4px;}

.ui-widget-overlay {background:#aaaaaa  50% 50% repeat-x; opacity:.3; filter:Alpha(Opacity=30);}
.ui-widget-shadow {margin:-8px 0 0 -8px; padding:8px; background:#aaaaaa 50% 50% repeat-x; opacity:.3; filter:Alpha(Opacity=30); border-radius:8px;}

.ui-menu		{overflow-y:auto; max-height:350px; overflow-x:hidden;}
.ui-menu-item	{border-bottom:1px solid lightgray;}

/**************** Audit Trail 테이블 **********************/ 
.log-layer-wrap									{padding:0 0 10px 0; border-bottom:1px solid #dedede;}

.log-top-area										{zoom:1; padding:3px 7px 0 10px; border:1px solid #e78f08; font-weight:bold; color:#ffffff; background-color:#f6a828;}
.log-top-area:after							{clear:both; height:0; content:"."; display:block; visibility:hidden;}

.log-table-wrap									{clear:both; overflow-x:hidden; overflow-y:auto; max-height:200px; border-bottom:1px solid #cccccc;}
.data-table-wrap								{clear:both; overflow-x:hidden; overflow-y:auto; max-height:300px; border-bottom:1px solid #cccccc;}

.log-table1											{border-left:1px solid #cccccc;}
.log-table1 th									{padding:3px 2px; background-color:#f6f6f6; border-right:1px solid #cccccc; font-size:11px; color:#1c94c4;}
.log-table1 td									{padding:5px 2px; background-color:#ffffff; border-top:1px solid #cccccc; border-right:1px solid #cccccc; font-size:11px; text-align:center;}

/*E-Training Material Start*/
.et_wrap{width:100%;height:900px;padding:0;margin:0;background-color:#5e5e5e;}
.et_top{min-width:1000px;height:63px;border-bottom:5px solid #87578d;background-color:#ffffff;}
.et_top ul{margin:0;padding:0;}
.et_top ul li{list-style:none;float:left;padding-left:20px;padding-top:10px;padding-bottom:10px;}
.et_list{margin:0 auto;width:1000px;border-bottom:1px solid #87578d;padding-bottom:10px;}
.et_list ul{padding:0;margin:0;}
.et_list ul li{margin-top:5px;color:#ffffff;font-size:14px;list-style:none;}
.et_list ul li span:hover{margin-top:5px;text-decoration:underline;font-size:14px;list-style:none;cursor: pointer;}
.et_player{margin:0 auto;width:1000px;padding-bottom:50px;font-size:12px;color:#ffffff;}
.et_player>div{padding-bottom:5px;padding-top:10px;}
.et_title{font-size:20px;font-weight:bold;color:#6a426f;margin-top:8px;}
.et_sub_title{color:#ffccff;font-size:16px;padding-top:0;margin-top: 10px;}
/*E-Training Material End*/

.file-input-div									{position:relative; width:100px; height:22px; overflow:hidden;} /* 영역 */
.file-input-hidden							{position:absolute; right:0px; top:0px; font-size:23px; cursor:pointer;
    opacity:0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0;
    -moz-opacity: 0;
} /* 파일버튼 */
.file-input-button							{position:absolute; top:1px; cursor:pointer;} /* 파일버튼 가리는 버튼 */

/* 추가(+) 아이콘 */
.icon-add {
    width: 18px;
    height: 18px;
    border-radius: 1px;
    border: solid 1px #6930b8;
    margin: auto;
}

/**
* Start of Custom Checkbox, Radio
* 
* 아래 style 적용시 아래 유형을 지켜야 합니다
* <input id="identifier" type="checkbox | radio" /> <label for="identifier"><span></span> #{LABEL_TEXT}#</label>
 */
.builder-form input[type='checkbox'] {
    display: none !important;
}

.builder-form input[type='checkbox'] + label {
    cursor: pointer;
    vertical-align: middle;
}

.builder-form input[type='checkbox'] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: 0 1px 0 0;
    vertical-align: middle;
    background: url(/resources/image/check-box.png) left top no-repeat;
    cursor: pointer;
}

.builder-form input[type='checkbox']:checked + label span {
    background: url(/resources/image/check-box-checked.png) left top no-repeat;
    margin: 0 1px 0 0;
}

.builder-form input[type='checkbox']:disabled + label span {
    background: url(/resources/image/check-box-disabled.png) left top no-repeat;
}

.builder-form input[type='checkbox']:checked:disabled + label span {
    background: url(/resources/image/check-box-checked-disabled.png) left top no-repeat;
}

.builder-form input[type="radio"] {
    display: none;
}

.builder-form input[type="radio"] + label {
    cursor: pointer;
}

.builder-form input[type="radio"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: 0 1px 0 0;
    vertical-align: middle;
    background: url(/resources/image/radio.png) top no-repeat;
    cursor: pointer;
}

.builder-form input[type="radio"]:checked + label span {
    background: url(/resources/image/radio-checked.png) top no-repeat;
}

.builder-form input[type="radio"]:disabled + label span {
    background: url(/resources/image/radio-disabled.png) top no-repeat;
}

.builder-form input[type="radio"]:checked:disabled + label span {
    background: url(/resources/image/radio-checkd-disabled.png) top no-repeat;
}

/* End of Custom Checkbox, Radio */

.no-padding {
    padding: 0 !important;
}

/* vertical scroll 숨김 (Webkit) */
.hide-vertical-scroll::-webkit-scrollbar {
    display: none;
    width: 0 !important;
}

/* vertical scroll 숨김 (Ms, Mozilla) */
.hide-vertical-scroll {
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none; /* (Mozilla) firefox not working */
}

/* resize vertical common */
textarea {
    resize: vertical;
}

/* Third party css */
.ui-draggable-handle{
    cursor: move;
}

/* CDMSISSUE-2667 Set up */
.title16 {margin-bottom:24px; font-size:16px; font-weight:700}
.document-wrap .builder-list-shadow-wrap {display:flex;}
.document-wrap .builder-list-popup-wrap { display: flex; height: 300px; }
.category-check-list {padding-left:16px;}
.category-check-list li + li {margin-top:8px}
.category-bx-left {width:50%; padding:16px 16px 100px; overflow-y: auto; }
.category-bx-right {width:50%; padding:16px 16px 100px; border-left: 1px solid #B4B4B4; overflow-y: auto;}


/* loading */
.loader-wrap::before {
    display: block;
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 99;
}
.loader-inner {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    z-index: 100;
}
.loader {
    position: relative;
    width: 100px;
    height: 100px;
    aspect-ratio: 1;
    /* background: linear-gradient(#6930B8 0 0) bottom/80% 0% no-repeat #D3CBDD; */
    background: linear-gradient(180deg,#D3CBDD 0%,#cfc1df 55%,#D3CBDD); /*d5c9e3*/
    background-size: 400% 100%;
    -webkit-mask-image: url(/resources/image/loading_mask.png);
    mask-image: url(/resources/image/loading_mask.png);
    -webkit-mask-size: 100px 100px;
    -webkit-mask-repeat: no-repeat;
    animation: el-skeleton-loading 1.4s ease infinite;
}
.loader .bar {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
    background-color: #6930B8;
}
@keyframes el-skeleton-loading {
    0% {background-position: 0% 200px;}
    100% {background-position: 0 -200%;}
}
/* @keyframes fillup {
    90%,100% {background-size:100% 100%}
} */
.loader-inner .per {
    margin-top: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    line-height: 23px;
}
